\Actualités\obsolescence

1. Mise à jour et obsolescence.

Nous vous l’annoncions depuis maintenant deux ans, les systèmes Mac OS 10.6 à 10.10 (inclus) ainsi que Windows XP sont devenus obsolètes.
Le GIE Sésam vitale dans son dernier courrier, nous préviens de l’abandon du support pour le système 10.10 (Yosemite) au 1er Juillet 2018.
C’est pourquoi il vous reste quelques semaines pour faire le nécessaire si vous êtes sur un système inférieur au Mac OS 10.11 ou Windows 7.
À chaque fois que vous faites une mise à jour de votre système d’exploitation, vous devez vous renseigner sur la compatibilité avec votre système d’imagerie. Rapprochez-vous de votre revendeur.

Nos solutions sont entièrement compatibles avec les derniers systèmes d’Apple (High Sierra) à condition de respecter des recommandations essentielles.

Nouvelle machine
Si vous décidez de changer vos machines, nous déconseillons la réintégration de vos données via une TimeMachine ou tout autre logiciel. Une réintégration des données manuellement est grandement recommandée.

Réinstallation de la machine
Pour obtenir de meilleures performances, le formatage de la machine est la meilleure option. Ensuite, la réintégration des données manuellement est à privilégier. Nous tenons à votre disposition une documentation reprenant plus en détail nos conseils.

Mise à jour via l’Apple store (Mac)
La majeure partie des cabinets, qui ont réalisé la mise à jour de l’ordinateur automatiquement, ont rencontré d’extrêmes lenteurs ou l’impossibilité de faire fonctionner différents logiciels, dont les logiciels de gestion de cabinet. Appuyez-vous sur le second point « Réinstallation de la machine ».

2. Lecteur CB obsolète ?

Votre banque a dû prendre contact avec vous, pour vous avertir de l’arrivée de la norme CB 5.5. Cette mise à jour obligatoire intègre un nouveau protocole d’échange interbancaire, une harmonisation des tickets CB et un nouvel écran d’accueil. Les lecteurs EFT930 ne seront plus compatibles avec cette nouvelle norme, il faudra les remplacer par des lecteurs plus récents.
En ce qui concerne les lecteurs de carte de la gamme Ingenico IWL et ICT (250 -220), une simple mise à jour du lecteur sera nécessaire. Pour procéder à cette mise à jour, rapprochez-vous de votre fournisseur.